/* 
    Document   : main
    Created on : 27/05/2011, 18:23:45
    Author     : Claudio
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
* { margin: 0; padding: 0; }
root { 
    display: block;
}

body{
    background-color: #292929;
    font-family: 'Helvetica','Times New Roman';
    
   /* font-style: italic;*/
   /* font-size: 13px;*/
    color:#FFF;
    
}
a:link{
    text-decoration:none;
    color:#FFF;
}
a:visited{
    text-decoration:none;
    color:#FFF;
}
img
{
  border:0;
}
#wrapper{
	margin: 0 auto;
        /*margin-top: 5px;
        padding:10px;*/
	width:1003px;

}
#contentWrapper{
        background: url("../imagenes/fondo.png")  0 0px;
        background-repeat: no-repeat;
        min-height:1300px;
        
}
#Header{
    height:187px;
    background: url("../imagenes/home/header.png")  0 0px;
    background-repeat: no-repeat;
}

#navigation {
	/*float:left;
	height:41px;*/
	position:relative;
	left:200px;
	top:25px;
}

#navigation .left {
	/*background:url("../images/navigation_l.png") no-repeat scroll left top transparent;*/
	float:left;
	height:41px;
	width:5px;
}

#navigation ul {
	/*background:url("../images/navigation.png") repeat-x scroll 0 -41px transparent;*/
	height:41px;
}

#navigation ul, #navigation ul li {
	float:left;
	font-size:13px;
	line-height:38px;
	list-style-type:none;
	margin:0;
	padding:0;
}

#navigation ul li a {
	/*background:url("../images/navigation_s.png") no-repeat scroll right top transparent;*/
	color:#CCCCCC;
	display:block;
	float:left;
	/*height:41px;
	padding:0 18px;*/
	text-decoration:none;
}

#navigation ul li.selected a {
	color:#FFFFFF;
}

#navigation ul li.last a {
	background-image:none;
}

#navigation .right {
	/*background:url("../images/navigation.png") no-repeat scroll right top transparent;*/
	float:right;
	height:41px;
	width:3px;
}

#Contenido{
    padding:30px;
}

.MenuOpcion{
     font-style:normal;
     color:#FFFFFF;
     /*padding-left: 15px;*/
     padding-left: 16px;
     margin-bottom:18px;
     font-weight: bolder;
     cursor:pointer;
     font-size: 15px;
     /*letter-spacing: -1px;*/
}
.MenuOpcionContacto{
     font-style:normal;
     color:#FFFFFF;
     /*padding-left: 15px;*/
     padding-left: 16px;
     margin-bottom:18px;
     font-weight: bolder;
     cursor:pointer;
     font-size: 15px;
     /*letter-spacing: -1px;*/
}
.MenuOpcionTrabajos{
     font-style:normal;
     color:#FFFFFF;
     /*padding-left: 15px;*/
     padding-left: 16px;
     margin-bottom:18px;
     font-weight: bolder;
     cursor:pointer;
     font-size: 15px;
     /*letter-spacing: -1px;*/
}
.MenuSelected{
    opacity:1!important;
    background-image: url('../imagenes/cv/menuSeleccion.png')!important;
    color:#000!important;
}

#MenuOpcionesRoles .MenuSelected{
    opacity:1!important;
    background-image: url('../imagenes/trabajos/menuSeleccion.png')!important;
   /* color:#FFF!important;*/
}
#MenuOpcionesFormatos .MenuSelected{
    opacity:1!important;
    background-image: url('../imagenes/trabajos/menuSeleccion.png')!important;
    /*color:#FFF!important;*/
}
.LinkSelected{
    background-image: url('../imagenes/contacto/menuSeleccion.png')!important;
    color:#000!important;
}
/*
.MenuOpcion:hover {
    background-image: url('../imagenes/cv/menuSeleccion.png');
    color:#000!important;
}*/
.divTextoContenido{
    margin-top: 5px;
}
.divTexto{
    margin-bottom: 20px;
    line-height: 18px;
    font-size: 13px;
    /*font-weight: bold;*/
}
.divTextoHome{
    margin-bottom: 20px;
    line-height: 18px;
    font-size: 12px;
    /*word-spacing: 1px;*/
    /*font-weight: bold;*/
}
.divTextoTitulo{
    font-size: 1.3em;
    color:#95f006;
    margin-bottom: 5px;
}
.divTextoTituloTrabajos{
    font-size: 1.3em;
    color:#00b8e8;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: bold;
}
.divTextoTituloFormacion{
    font-size: 1.3em;
    color:#e40eee;
    margin-bottom: 5px;
}

#DivMenu{
    float:left;
    width:200px;
}
#MenuOpciones{
    margin-top:5px;
    padding-top: 20px;
    height:299px;
    width: 186px;
    background-image: url('../imagenes/menuFondo.png');
    /*padding-top: 10px;*/
}
#MenuOpcionesRoles{
    margin-top:5px;
    padding-top: 20px;
    height:289px;
    width: 186px;
    background-image: url('../imagenes/menuTrabajosRoles.png');
    /*padding-top: 10px;*/
}
#MenuOpcionesLinks{
    margin-top:5px;
    padding-top: 20px;
    height:175px;
    width: 186px;
    background-image: url('../imagenes/menuLinksFondo.png');
   /* padding-top: 10px;*/
}
#MenuOpcionesFormatos{
    /*margin-top:5px;*/
    padding-top: 20px;
    height:216px;
    width: 186px;
    background-image: url('../imagenes/menuTrabajosFormatosFondo.png');
   /* padding-top: 10px;*/
}
#MenuOpcionesContacto{
    margin-top:5px;
    padding-top: 20px;
    height:289px;
    width: 186px;
    background-image: url('../imagenes/menuContactoFondo.png');
   /* padding-top: 10px;*/
}
#DivContenido{
    float: left;
    width: 700px;
    margin-left: 30px;
    margin-top: 35px;
}

.OpcionesContactoTitulo{
    color:#ff760c;
}
.MenuOpcionLinks{
    color:#ff760c;
    font-style:normal;
     
     /*padding-left: 15px;*/
     padding-left: 10px;
     margin-bottom:18px;
     font-weight: bolder;
     cursor:pointer;
     font-size: 15px;
     /*letter-spacing: -1px;*/
}

.ContactoFormulario{
    float:left;
    
}

input,textarea{
    background-color: #323232;
    /*opacity:0.5;*/
    color:#FFF;
    border:none;
    font-family: 'Helvetica','Times New Roman';
    font-size: 1em;
}

#TituloContacto{
     color:#ff760c;
     font-size: 15px;
     
     margin-bottom:5px;
     font-weight: bolder;
}

#ContactoRedSocial{
    margin-right:85px;
    float:right;
}
.VideoCreditos{
    font-size: 0.6em!important;
}
.Video{
    float:left;
    margin-right: 23px;
    margin-bottom: 24px;
    height:170px
}

.RedSocial{
    margin-bottom: 20px;
    cursor:pointer;
}

.BotonEnviar{
    /*color:#ff760c;
    background-color: #323232;
    padding-top:10px;
    padding-bottom:10px;
    padding-left: 20px;
    padding-right: 20px;
    width:52px;
    cursor:pointer;
    border-style:outset;
    border-color: #111;
    border-width: 2px;
    font-weight: bolder;*/
    background-image: url('../imagenes/contacto/btnEnviar.png');
    width:97px;
    height:40px;
    cursor:pointer;
}
.BotonEnviar:hover{
    /*background-color: #393939;*/
}

#LinksContacto{
     color:#ff760c;
     font-size: 13px;

     margin-bottom:10px;
     font-weight: bolder;
}

.ContactoLink{
    /*margin-top: 90px;*/
}

.VideoImg a img{
    opacity:0.6;
}
.VideoImg a img:hover{
    opacity:1;
}

.MenuOpcionTrabajos:hover{
    /*opacity:0.6;*/
    background-image: url('../imagenes/trabajos/menuSeleccionHover.png');
    /*color:#000;*/
}

.MenuOpcion:hover{
    
    background-image: url('../imagenes/cv/menuSeleccionHover.png');
    
}

.MenuOpcionLinks:hover{
    
    background-image: url('../imagenes/contacto/menuSeleccionHover.png');
    
}

#Header.home{background-image:url('../imagenes/home/header.png');}
#Header.trabajos{background-image:url('../imagenes/trabajos/header.png');}
#Header.cv{background-image:url('../imagenes/cv/header.png');}
#Header.formacion{background-image:url('../imagenes/formacion/header.png');}
#Header.contacto{background-image:url('../imagenes/contacto/header.png');}

.divTextoHome p{
    margin-bottom: 6px;
}

#MsgContacto{
    color: #FF760C;
    text-align: center;
    padding: 10px;
}